[DebianGIS-dev] Bug#422537: [Pkg-jed-sl-modules] Bug#422537: cfitsio3: GPL/PD but includes GPL compress.c from gzip

2007-05-07 Thread Rafael Laboissiere
* Aurelien Jarno [EMAIL PROTECTED] [2007-05-07 00:07]: reassign 422537 libcfitsio2, slang-cfitsio, libgdal1-1.3.2 thanks On Sun, May 06, 2007 at 03:37:00PM -0400, Justin Pryzby wrote: Package: libcfitsio2, libcfitsio3, slang-cfitsio, libgdal1-1.3.2 # apt-cache rdepends output #

[DebianGIS-dev] OpenMPI support for hdf FTBFS on several arches

2008-03-29 Thread Rafael Laboissiere
The OpenMPI support recently introduced in hdf5 has made the package FTBFS on several arches (arm, armel, hppa, mips, mipsel, and s390), because openmpi also FTBFS on them. I think you should disable the build of libhdf5-openmpi for those architectures. This is a highly important issue, because

[DebianGIS-dev] Bug#473328: hdf5: Drop openmpi support on some architectures

2008-03-29 Thread Rafael Laboissiere
Package: hdf5 Version: 1.6.6-1 Severity: important The OpenMPI support recently introduced in hdf5 has made the package FTBFS on several arches (arm, armel, hppa, mips, mipsel, and s390), because openmpi also FTBFS on them. Please, disable the build of libhdf5-openmpi for those architectures.

[DebianGIS-dev] Bug#473328: hdf5: Drop openmpi support on some architectures

2008-03-30 Thread Rafael Laboissiere
* Rafael Laboissiere [EMAIL PROTECTED] [2008-03-30 11:13]: package hdf5 severity 473328 serious thanks Following a suggestion of Steve Langasek [1], I am raising the severity of this bug report to serious. R. [1] With the link this time: [1] http://www.nabble.com/Re%3A-OpenMPI

[DebianGIS-dev] Bug#473328: hdf5: Drop openmpi support on some architectures

2008-03-30 Thread Rafael Laboissiere
12:55:54 +0100 + [ Rafael Laboissiere ] + * NMU + * Do not create the libdhf5-openmpi-* packages on some selected +architectures (closes: #473328) + -- Rafael Laboissiere [EMAIL PROTECTED] Mon, 31 Mar 2008 02:48:15 +0200 + hdf5 (1.6.6-1) unstable; urgency=low [ Francesco Paolo

[DebianGIS-dev] Bug#473328: hdf5: Drop openmpi support on some architectures

2008-03-31 Thread Rafael Laboissiere
* Bastian Blank [EMAIL PROTECTED] [2008-03-31 11:27]: On Mon, Mar 31, 2008 at 03:41:11AM +0200, Rafael Laboissiere wrote: Note that I did not take the approach of adding an Architecture field for the libhdf5-openmpi-* package stanzas in debian/control.in. Instead this file is filtered

[DebianGIS-dev] Bug#473669: hdf5: OpenMPI support still failing

2008-03-31 Thread Rafael Laboissiere
Package: hdf5 Version: 1.6.6-2 Severity: serious Tags: patch Justification: FTBFS The fix in 1.6.6-2 was not enough, the buildds on hppa, mips, and mipsel failed with: dh_gencontrol -a dpkg-gencontrol: error: current host architecture 'hppa' does not appear in package's architecture list

[DebianGIS-dev] Bug#473871: hdf5: Doesn't actually build openmpi libs

2008-04-02 Thread Rafael Laboissiere
* Francesco P. Lovergine [EMAIL PROTECTED] [2008-04-02 10:21]: On Tue, Apr 01, 2008 at 11:13:16PM -0400, Adam C Powell IV wrote: Package: hdf5 Version: 1.6.6-3 Greetings, I'm afraid your rules file doesn't build openmpi libraries on the architectures where it's supposed to, so

[DebianGIS-dev] Bug#474051: libhdf5-serial-dev: libhdf5 appears to write uninitialized memory to file

2008-04-03 Thread Rafael Laboissiere
* Jason Kraftcheck [EMAIL PROTECTED] [2008-04-02 19:04]: Package: libhdf5-serial-dev Version: 1.6.5-3 Severity: grave Tags: security Justification: user security hole valgrind reports writes of unitialized memory in hdf5 library. This could be a serious security issue, depending on

[DebianGIS-dev] Bug#516453: Bug#516453: h5utils: Please switch to octave3.0

2009-03-08 Thread Rafael Laboissiere
* Rafael Laboissiere raf...@debian.org [2009-02-28 11:25]: * Rafael Laboissiere raf...@debian.org [2009-02-23 23:41]: * Francesco P. Lovergine fran...@debian.org [2009-02-23 23:01]: Thanks, did you consider to forward the configure.in patch upstream? No. It is perhaps better

[DebianGIS-dev] Bug#516453: Bug#516453: Bug#516453: h5utils: Please switch to octave3.0

2009-03-10 Thread Rafael Laboissiere
* Francesco P. Lovergine fran...@debian.org [2009-03-09 22:30]: Feel free to NMU if urgent for you, HDF4 and HDF5 need care before updating h5utils to 1.11.1, so this package will not be updated any time soon. Done, thanks. -- Rafael ___

Bug#667063: h5utils: Adjust for the new octave package version 3.6.1

2012-04-03 Thread Rafael Laboissiere
Package: src:h5utils Version: 1.12.1-1 Severity: important The current version of h5utils build-depends on octave3.2-headers. This later package will be removed from unstable once the transition to the new version of octave (currently 3.6.1) will be completed (see the wiki page of the DOG [1]).

Bug#734047: octave-gmt: Use unversioned paths for installting the Octave files

2014-01-03 Thread Rafael Laboissiere
also that this patch creates private directories for the Octave files, which is the common practice for packages providing add-ons for Octave in Debian. Best, Rafael Laboissiere -- System Information: Debian Release: jessie/sid APT prefers testing APT policy: (650, 'testing'), (600